Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Aug 2022 06:04:02 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello. My order number is 6157016776 and I was suppose to receive it on 6th August, the driver asked for my location, I sent him the location the very same minute, I asked him, what time will you arrive, he said I'm going area by area and didn't deliver my package and now it shows on the status reschedule, when will my package be delivered to me??? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4700021